/*
	Copyright NETPROFIT - 1.995
*/
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,em,font,img,q,small,strong,var,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}
body{text-align:left;width:100%;font:15px/1.6 'Roboto',Arial,sans-serif;color:#666;background:#f7f7f5;font-weight:400;letter-spacing:0.01em;word-spacing:0.01em}
a,a:link,a:visited,a:focus,a:active,a:hover{color:#968c67;text-decoration:none;cursor:pointer}
a:hover,a:focus{text-decoration:underline}
a:focus{outline:0}
a:active{text-decoration:none}
img{border:none;vertical-align:bottom}
ul,ol{list-style-type:none}
acronym,abbr,abbr[title],.hilfe{cursor:help;border-bottom:1px dotted #ddd;font-style:normal}
blockquote,q{quotes:none}
h1,h2,h3,h4,h5,h6{text-transform:none;color:#1b1c20;line-height:1.4em;margin:0;padding:0;font-weight:700}
h1{font-size:1.61em;padding-bottom:.8em}
h2,h3,h4{font-size:1.19em;padding:1.8em 0 .5em 0}
.subline h2{padding-top:.1em}
h2{font-size:1.23em}
h4{font-weight:400}
h5{text-transform:uppercase;font-size:1.15em;padding-bottom:.5em;text-shadow:1px 1px 0 #fff}
h6{font-size:1.2em;padding:1.7em 0 0.8em 0}
code,pre{font-family:Consolas,"Lucida Console","Courier New",Courier,serif;color:#666}
pre{border:1px solid #e5e5e5;padding:10px 15px;margin:6px 0;white-space:pre-wrap;white-space:-moz-pre-wrap !important;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
table,tr,td{border-collapse:collapse;border-spacing:0;vertical-align:top}
address{font-style:normal}
small{font-size:11px}
fieldset{border:none;border-top:1px dashed #ddd;padding:10px 0 30px 0}
legend{font-size:1em;font-family:'Roboto',Arial,sans-serif;color:#1b1c20;line-height:1.3em;margin:0;padding:0 5px 0 0;font-weight:600}
strong{font-weight:600}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://www.netprofit.de/fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('https://www.netprofit.de/fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.netprofit.de/fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}


.w130{width:990px;margin:0 auto;text-align:left;clear:left}
.w115,.w100,.w75,.w66,.w50,.w33,.w25,.p50{display:inline;float:left;position:relative;margin:0 15px;text-align:left}
.w115{width:960px;clear:left;display:block;float:none}
.w100{width:930px}
.w66{width:610px}
.w33{width:290px;-ms-hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;word-wrap: break-word;overflow-wrap: break-word}
.w50{width:450px;-ms-hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;word-wrap: break-word;overflow-wrap: break-word}
.w75{width:690px}
.w25{width:210px;-ms-hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;word-wrap: break-word;overflow-wrap: break-word}
.p100{width:100%}
.p50{width:48%;margin:0;padding-right:2%;-ms-hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;word-wrap: break-word;overflow-wrap: break-word}
.links{float:left;display:inline}
.rechts{float:right;display:inline}
.links .links,.rechts .links{margin-left:0}
.rechts .rechts,.links .rechts{margin-right:0}
.mittig{margin:0 auto !important;display:inline}
.abstand{margin-top:15px}
.logo{letter-spacing:-1px}
.edit{position:absolute;top:-14px;right:-170px;background:#fff;border:1px solid #968c67}
.rs{font-size:13px}


#topleiste{z-index:2;position:relative;top:0;width:100%;background:#a99874;box-shadow:0 0 5px 0px rgba(0,0,0,.4);letter-spacing:.025em}
#topleiste .w130{color:#fff;padding-top:2px;padding-bottom:2px}

#header{width:100%;height:120px;background:#f7f7f5 url('https://media.netprofit.de/img/sprite-h.png') 0 -20px repeat-x}
#header h1#logo,#header a#logo{position:relative;top:40px;left:1px;line-height:1em;margin:0;padding:0;z-index:9999;display:block;text-align:left;width:419px;height:76px;text-indent:-98762px;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3000px 0 no-repeat}
#header a,#header a:link,#header a:visited,#header a:focus,#header a:hover,#header a:active{text-decoration:none}
#header a#logo:active{position:relative;top:41px}
#header a.access{position:absolute;left:-1000em;top:-1000em}
#header a.access:focus,#header a.access:active{position:absolute;z-index:1;top:.2em;left:.2em;height:auto;width:auto;padding:0 2px;line-height:1.5em;text-decoration:underline;color:#000;background-color:#fff;outline:1px solid #000}

#suchfeldbereich{z-index:10;width:100%;position:absolute;top:53px;left:0}
#suchfeldbereich .mod_form{width:990px;margin:0 auto;text-align:right;position:relative}
#suchfeldbereich .formbody{position:relative}
#suchfeldbereich .mod_form label{display:none}
#suchfeldbereich .mod_form input.text{background:#fff;margin:0;width:200px;padding:3px 2px 3px 3px}
#suchfeldbereich .mod_form input.submit,#suchfeldbereich .mod_form input.submit:hover{position:absolute;top:0;right:0;padding:4px;cursor:pointer;margin:0;background:transparent;border:0}

#naviheader{position:absolute;top:104px;left:0;width:100%;z-index:800}
#naviheader .mod_navigation{position:relative;width:990px;margin:0 auto;padding:0;text-align:right}
#naviheader ul{float:right}
#naviheader ul li{position:relative;margin:0;padding:0;float:left}
/*Ebene 1*/
#naviheader ul li a,#naviheader ul li strong.active,#naviheader ul li span.active{font-weight:600;font-size:15px;line-height:26px;padding:0 10px 0 11px;border:0;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') bottom right no-repeat;color:#666;text-transform:uppercase;letter-spacing:2px;text-shadow:1px 1px 0 #fff;-moz-border-radius:2px 2px 0 0;-webkit-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0}
#seite_blog #naviheader ul li a{color:#999}
#naviheader ul li.trail a{color:#1b1c20}
#naviheader ul li a:hover{color:#968c67;background-color:#f9f9f9;text-decoration:none}
#naviheader ul li:hover{background-color:#ededed}
#naviheader ul li a.last,#naviheader ul li.last strong.active,#naviheader ul li.last span.active{border-right:none;background-image:none;padding-right:0}
#naviheader ul li span.active,#naviheader ul li strong.active, #naviheader ul li:hover .active{color:#1b1c20;background-color:#f9f9f9;display:block}
/*Ebene 2*/
#naviheader ul li ul{width:142px;margin:0;padding:0;position:absolute;left:-1px;top:26px;z-index:99999;height:auto;display:none}
#naviheader ul li ul li{float:none;padding:0 0 1px 0;margin:0;background:#f0f0f0 url('https://media.netprofit.de/img/trenner-subnavi.gif') left bottom no-repeat}
#naviheader ul li ul li.last{background:#f0f0f0}
#naviheader ul li ul li a,#naviheader ul li.trail ul li a,#naviheader ul li ul li a.last,#naviheader ul li ul li span.active,#naviheader ul li ul li strong.active,#naviheader ul li ul li.last span.active,#naviheader ul li ul li.last strong.active{text-align:left;font-weight:normal;border:none;display:block;margin:0;width:108px;padding:6px 8px 6px 26px;line-height:normal;color:#666;letter-spacing:1px;text-transform:none;background:#f0f0f0 url('https://media.netprofit.de/img/sprite-h2.gif') 13px -200px no-repeat;font-size:13px}
#naviheader ul li ul li a:hover{background-color:#fff;background-position:13px -93px;color:#968c67;text-decoration:none}
#naviheader ul li ul li a.last,#naviheader ul li ul li.last span.last,#naviheader ul li ul li.last strong.last{padding-right:8px;margin-bottom:0;-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;-khtml-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px}
#naviheader ul li ul li span.active,#naviheader ul li ul li strong.active, #naviheader ul li ul li.last strong.active{font-weight:normal;background-color:#fff;background-position:13px 10px;color:#1b1c20}
#naviheader ul li:hover ul,#naviheader ul li.sfhover ul{display:block;-moz-box-shadow:1px 1px 3px #ccc;box-shadow:1px 1px 3px #ccc}
#teaser{text-align:center;width:100%;margin:0;padding:0;background:#ede8e0 url('https://media.netprofit.de/img/bg-teaser.gif') bottom left repeat-x}
#headerbild{width:986px;padding:0 0 1px 0;margin:0 auto;overflow:hidden;z-index:400}
.rhra{position:relative;text-align:left;width:986px;height:230px;overflow:hidden}
.teaserloading{background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') 50% 50% no-repeat}
/*.teaserloading #rhsl{visibility:hidden}*/
#rhsl{text-align:left}
#rhsl div{position:absolute;top:0;left:0;width:926px;height:170px;padding:27px 30px 33px 30px;background:transparent url('https://media.netprofit.de/img/webseiten-optimierung-1.jpg') 0 0 no-repeat}
#rhsl #b1{background-position:0 -230px;cursor:pointer}
#rhsl #b2{background-position:0 -460px;cursor:pointer}
#rhsl #b3{background-position:0 -690px;cursor:pointer}
#rhsl #b4{background-position:0 -920px;cursor:pointer}
#rhsl #b5{background-position:0 -1150px;cursor:pointer}
#rhsl #b6{background-position:0 -1380px;cursor:pointer}
#rhsl h2, #rhsl h3,#rhsl h4{font-size:1.4em;margin:0 0 .5em 0;padding:0;text-shadow:0 1px 0 #fff;font-weight:bold}
#rhsl p{line-height:1.7em;text-shadow:0 1px 0 #fff}
#rhsl p.button{padding-top:1.2em}
#rhsl .rhu{padding-top:.8em}
#handles1{position:relative;padding-top:22px}
#handles1 .w33{padding:0 15px;margin:0;position:relative;overflow:hidden;z-index:20}
#handles1 .punkt p{margin-left:40px;margin-top:-4px}
#handles1 .punkt p .button{display:inline-block;margin-top:7px}
#handles1 h3{overflow:visible;padding-left:40px;padding-top:18px;text-shadow:1px 1px 0 #fff}
#handles1 h3 span{display:block;z-index:9991;position:absolute;top:0;left:11px;color:#ede8e0;font-size:58px;padding-top:34px;height:70px;text-shadow:0 1px 0 #fff}
#handles1 .aktiv h3 span{color:#bab7b2}
#handles1 .none{display:block;height:78px;position:absolute;top:-333px;left:-15px;width:438px;z-index:10000;text-indent:-99932px;background:transparent !important}

#breads,
#inhalt{text-align:center;width:990px;margin:0 auto;padding:0;margin-top:-1px;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -1000px 0 repeat-y}
#breads{padding:20px 0}
#breads .mod_breadcrumb{font-size:.8461em;text-align:left;padding-left:32px}
#breads .mod_breadcrumb a{background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 107% -205px no-repeat;padding-right:15px;margin-right:5px;color:#666}
#breads a{background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 107% -207px no-repeat;padding-right:19px;margin-right:10px}

#inhalt .abschluss{background:transparent url('https://media.netprofit.de/img/sprite-n2.png') left bottom no-repeat;padding:1px 0 30px 0}
#inhalt h1 a, #inhalt h2 a, #inhalt h3 a{color:#1b1c20}
#inhalt .w66 h2{clear:left}
#inhalt .w66 img.alignnone{border:1px solid #d8d8d8;margin:6px 0}
#inhalt .w66 img.alignleft{border:1px solid #d8d8d8;float:left;margin:6px 15px 0 0}
#inhalt p{margin-bottom:1em}
#inhalt ul,#inhalt ol{margin-bottom:.8em}
#inhalt ul li{position:relative;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 2px -202px no-repeat;padding-left:13px}
#inhalt #toc ul li{background:transparent url("https://media.netprofit.de/img/li.gif") no-repeat scroll 3px 7px}
#inhalt .mod_sitemap ul li{background:none;padding-left:11px}
#inhalt .mod_sitemap ul li a{position:relative;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 1px -97px no-repeat;padding-left:11px}
#inhalt ul.vorteile li{background:transparent url('https://media.netprofit.de/img/sprite-h.png') 0 -313px no-repeat;padding-left:19px}
#inhalt ol{list-style-type:decimal;list-style-position:outside;margin-left:25px}
#inhalt span.pfeil{background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 0 6px no-repeat;padding-left:13px;margin-left:5px}
#inhalt #microformats{background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3547px -26px no-repeat;padding-left:10%;width:36%;height:50px}
#inhalt ul.icons-inhalt, #inhalt ul.icons-inhalt li{background:none;padding:0;list-style-type:none}
#inhalt ul.icons-inhalt li a{background:transparent url('https://media.netprofit.de/img/sprite-h.png') 0 0 no-repeat;padding:2px 0 3px 28px;line-height:26px;height:26px}
#inhalt ul.icons-inhalt li a#vcard{background-position:1px -657px}
#inhalt ul.icons-inhalt li a#hcard{background-position:1px -460px}
#inhalt ul.icons-inhalt li a#xing{background-position:1px -611px}
#inhalt ul.icons-inhalt li a#facebook{background-position:1px -365px}
#inhalt ul.icons-inhalt li a#twitter{background-position:1px -559px}
#inhalt ul.icons-inhalt li a#skype{background-position:1px -514px;color:#aaa;cursor:text;text-decoration:none}
#inhalt #epost{background:transparent url('https://media.netprofit.de/img/sprite-h.png') 0 -707px no-repeat;padding-left:25px}
#inhalt .w75 a,#inhalt .w66 a,#inhalt .w50 a{text-decoration:underline}
span.highlight{font-weight:bold}
p.url{color:#bbb}
#inhalt .w75 a.button, #inhalt .w66 a.button,#inhalt .w50 a.button,a.button,form input.submit,.wp-pagenavi a,.wp-pagenavi a:visited,.wp-pagenavi a:active,.wp-pagenavi a:focus,.wp-pagenavi a:hover,.wp-pagenavi span.current{text-decoration:none;border-top:1px solid #dfdfdf;border-right:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;border-left:1px solid #dedede;padding:4px 16px;font-size:12px;margin:0;letter-spacing:1px;background:#fff url('https://media.netprofit.de/img/sprite-h.png') 0 -140px repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
.wp-pagenavi a,.wp-pagenavi span.current{display:inline-block;margin-bottom:5px}
a.button span{padding-left:14px;text-shadow:1px 1px 0 #fff;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 2px -98px no-repeat}
a.button:active,form input.submit:active{text-decoration:none;position:relative;top:1px}
a.button:focus,form input.submit:focus{text-decoration:none}
#inhalt a.button:hover,a.button:hover,form input.submit:hover,.wp-pagenavi a:hover{text-decoration:none;border-top:1px solid #cacaca;border-right:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;border-left:1px solid #cacaca;background-position:0 -4px}
.disabled a.button{background:none;color:#aaa;cursor:text}
.disabled a.button span{background-position:2px -89px}
.wp-pagenavi span.pages{margin-right:15px;font-size:12px}
.wp-pagenavi span.current{color:#1b1c20}
a.bildlink{padding-right:19px;background:transparent url('https://media.netprofit.de/img/sprite-h.png') 105% -817px no-repeat}
#inhalt #artikelmeta{color:#999;font-size:10px;font-weight:400;letter-spacing:0.3em;margin:-15px 0 15px 1px;text-transform:uppercase}
img.gravatar{background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') center center no-repeat;padding:2px;border:1px solid #e5e5e5;float:left;width:60px;margin:3px 15px 3px 0;border-left:1px solid #f7f7f5;border-top:1px solid #f7f7f5}
span.autorlink{font-size:1.2em}
form{line-height:1.8em}
form input.text,form input.captcha,form input.upload,form textarea{font:.9231em 'Roboto',Arial,sans-serif;color:#111;background:#fbfbfb;padding:2px;margin:5px 2px 5px 6px;border:1px solid #ddd;width:320px}
form input.mandatory,form textarea.mandatory,form input.text:hover,form input.captcha:hover,form input.upload:hover,form textarea:hover{border-color:#b5b5b5}
form input.text:focus,form input.captcha:focus,form input.upload:focus,form textarea:focus{border-color:#666;background:#fff;-moz-box-shadow:0 0 3px #aaa;box-shadow:0 0 3px #aaa}
form textarea{height:100px}
form input.captcha{border-color:#b7b7b7;width:30px}
form input.submit{cursor:pointer;margin:5px;color:#968c67}
form input.submit:hover{text-decoration:underline !important}
form .error{color:red;font-style:italic}
input.error,textarea.error{border-color:red !important}
form span.mandatory,span.urlaub{color:#0c0}
.kommentar{background:#f7f7f5;border-bottom:1px solid #e5e5e5;padding:15px 0}
.alt{background:#fff}
.autorkommentar{background:#ede8e0}
form#kommentarformular textarea{height:174px;width:435px}
form#kommentarformular p{clear:left}
form#kommentarformular label{display:block;float:left;width:74px}
form#kommentarformular #captcha label{width:212px}
form#kommentarformular input.text{margin:3px 0 0 0;width:184px}
form#kommentarformular #captcha input.text{margin:3px 0 0 0;width:45px}
form#kommentarformular input.submit{margin:0}
.checkbox_container span,.radio_container span{margin-right:30px}
.linksbild img{border:1px solid #d8d8d8;float:left;margin:6px 15px 0 0}
.rechtsbild img{border:1px solid #d8d8d8;float:right;margin:6px 0 0 15px}
* html .linksbild img, * html .rechtsbild img{display:inline}
.rand img, .ce_gallery a img{border:1px solid #d8d8d8}
.rand a:hover img, .ce_gallery a:hover img{border-color:#968c67}
.image_container a img[rel=lightbox], .ce_gallery a img[rel=lightbox]:hover img{cursor:-webkit-zoom-in;cursor:-moz-zoom-in}
* html .image_container a:hover img{cursor:url('https://media.netprofit.de/img/lupe.cur'),pointer}
*+html .image_container a[rel=lightbox]:hover img{cursor:url('https://media.netprofit.de/img/lupe.cur'),pointer}
.caption,.wp-caption-text{color:#777;font-size:12px;line-height:1.4em;padding:4px 0}
.alignleft{float:left;margin:6px 15px 0 0}
.alignright{float:right;margin:6px 0 0 15px}
.wp-caption img{border:1px solid #d8d8d8}
a img.startbilder,.artikel .wp-caption a img{border-color:#968c67}
.artikel p,.artikel ul,.artikel table,.artikel ol{margin:1em 0}
.artikel .wp-caption p.wp-caption-text{text-align:left;font-size:.9em;margin:-.5em 0 0 0;padding:.25em .5em}

.logogalerie a img{margin:5px 15px 10px 0;-moz-box-shadow:1px 1px 1px #ddd;box-shadow:1px 1px 1px #ddd}
h3.nebenbild{padding-top:3px}

/*Referenzen*/
#seite_29 .ce_image h2{padding-top:2.8em}
#seite_29 .referenzbild .image_container img{display:block;width:608px;height:475px;border:1px solid #d8d8d8;background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') center center no-repeat}
#seite_29 .w33 .image_container img{margin:74px 0 30px 0;display:block;width:290px;height:215px;border:1px solid #d8d8d8;background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') center center no-repeat}
#seite_29 .w33 .ce_text{margin-top:70px}
.unsichtbar{display:none}

.ce_accordion{margin:10px 0}
.trenner{border-bottom:1px solid #e5e5e5;padding:0 0 8px 0}
.ce_accordion .toggler{position:relative;color:#1b1c20;cursor:n-resize;padding:0 0 3px 17px;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 1px -317px no-repeat}
.ce_accordion .toggler:hover,.ce_accordion .toggler:focus{text-decoration:underline !important}
.ce_accordion .aktiv{background-position:1px -372px}
.ce_accordion .accordion{margin:0 19px}
.buchnavi{text-align:center;margin-top:2.25em;padding:15px 25px;border:1px solid #e5e5e5;background:#f7f7f5;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;clear:left}
#seite_blog .buchnavi{margin-top:4.26em}
/*Rechte Spalte*/
#inhalt .rs .kasten,#inhalt .rs  .mod_customnav,#inhalt .rs .mod_navigation{margin-top:2.26em;padding-bottom:3px;border:1px solid #e5e5e5;background:#f7f7f5;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
#inhalt .rs .ce_accordion{margin:0 12px 0 20px;padding-bottom:4px}
#inhalt .rs .ce_accordion .accordion{margin-left:0}
#inhalt .rs a.listung,#inhalt .rs li a,#inhalt .rs li span{padding-left:14px;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 2px -95px no-repeat;display:block}
#inhalt .del .toggler{text-decoration:line-through}
#inhalt .rs  h5{margin:18px 20px 12px 20px;background:transparent url('https://media.netprofit.de/img/sprite-h2.gif') 0 -418px repeat-x;padding-bottom:.8em}
#inhalt .rs p, #inhalt .rs ul, #inhalt .rs ol{margin:10px 20px}
#inhalt .rs .accordion p{padding-top:0;background:none}
#inhalt .rs li{display:inline;padding:0;background:none}
#inhalt .rs li strong.active,#inhalt .rs li span.active{font-weight:normal;background-position:2px 8px;color:#1b1c20}
#inhalt .rs span.anzahl{font-size:20px;font-family:georgia,serif;padding:0 6px 0 0;color:#777;float:left}
#inhalt .rs p.quelle{text-align:right}
#inhalt .logos a img{margin-bottom:5px}
#seite_26 #inhalt .w33 .ce_text{clear:left;margin:3em 0 4em 0}
#seite_26 #inhalt .w33 .ce_text img{float:left;margin:0 14px 12px 2px}
#seite_blog #inhalt .rs li{display:block}
#seite_blog #inhalt .rs li a{display:inline;background-position:2px -98px}
#inhalt .rs #blog-neueste-artikel li a,#inhalt .rs #blog-related li a{display:block;background-position:2px -95px}
#inhalt .rs a#icon-vc{background:transparent url('https://media.netprofit.de/img/sprite-h.png') 0 -660px no-repeat}
#inhalt .rs a#icon-vc:hover{text-decoration:none}
#inhalt .rs ul#blogstats li{background:transparent url('https://media.netprofit.de/img/sprite-h.png') 0 0 no-repeat;padding-left:25px}
#inhalt .rs ul#blogstats li#sb-artikel{background-position:1px -764px}
#inhalt .rs ul#blogstats li#sb-feed{background-position:1px -411px}
#inhalt .rs ul#blogstats li#sb-gplus{background-position:1px -899px}
#inhalt .rs ul#blogstats li#sb-fb{background-position:1px -363px}
#inhalt .rs ul#blogstats li#sb-twitter{background-position:1px -557px}
#inhalt .rs ul#blogstats li a{background:none;padding-left:0}
#inhalt .rs #blog-jahresarchiv ul li{display:inline}
*+html #inhalt .rs #blog-jahresarchiv ul li{display:block}
#inhalt .rs #blog-jahresarchiv ul li a{position:rleative;display:block;width:48px;float:left;background-position:2px -96px}
#inhalt .rs .werbung{margin-top:2em}
#inhalt .rs .werbung span{display:block}
#inhalt .rs .werbung span code{border:1px dashed #ccc;border-radius:3px;padding:2px 4px;background:#F7F7F5}
iframe.FB_SERVER_IFRAME{margin:0 0 0 19px}
.sbutton{float:left;width:27%}
#sharing,.tipp,.box{border:1px solid #e5e5e5;margin:1em 0;padding:12px 20px 0 20px;background:#f7f7f5;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
#sharing{padding-bottom:5px}
.box{padding-bottom:12px}
#inhalt .box ul{margin-bottom:0}
.box .p50{overflow:hidden}
.box .p50 img{max-width:96%;height:auto !important;background:#fff}
#referenzleiste{width:990px;clear:left;margin:30px 0 -25px 0;padding:0;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -2000px 0 no-repeat}
#reflogos{position:relative;width:925px;overflow:hidden;padding:40px 30px 0 30px}
#reflogos p{margin-bottom:0}
#rhra2{position:relative;width:850px;height:120px;margin:0 0 0 38px;overflow:hidden;background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') center center no-repeat}
#reflogos #rhsl2{position:absolute;top:0;height:120px;margin:0;padding:0}
#reflogos a img{float:left}
#reflogos span#prev2{position:absolute;top:93px;left:30px;cursor:pointer;text-align:left;display:block;width:20px;height:20px;text-indent:-1000em;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3430px -55px no-repeat}
#reflogos span#prev2:hover{background-position:-3451px -55px}
#reflogos span#next2{position:absolute;right:30px;top:93px;cursor:pointer;text-align:left;display:block;width:20px;height:20px;text-indent:-1000em;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3472px -55px no-repeat}
#reflogos span#next2:hover{background-position:-3493px -55px}

#toc{clear:both;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:1.5em 0;margin:2em 0;font-size:.95em}
#toc_title{font-weight:600;line-height:1.35;margin:.35em 0;padding:0}
#toc ul{margin-top:0;margin-bottom:0}

#footr{font-size:.8462em;text-align:center;width:100%;margin:50px auto 0 auto;padding:30px 0 0 0;background:#f7f7f5 url('https://media.netprofit.de/img/sprite-h.png') 0 -1001px repeat-x}
#footr .w130{overflow:visible}
#footr .w50{width:495px;margin:0}
#footr .w33{width:328px;margin:0 0 0 2px}
#footerlogo{display:block;width:153px;height:19px;text-indent:-98764px;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3429px 6px no-repeat}
#icon-schere{position:absolute;top:-44px;right:0}
#z1{background:#f7f7f5;position:relative;z-index:999}
#z1 p{padding-bottom:.8em;z-index:300}
#z2{padding:30px 0 10px 0}
#z2 .re{text-align:right}
#z2 a{margin:0 3px}
#z2 a.nachoben{margin-right:0}
#footr acronym,#footr abbr,#footr abbr[title]{border-bottom:none}
#footr span.active,#footr strong.active,#footr a,#footr a:hover,#footr a:active,#footr a:visited{display:inline;color:#666;text-shadow:1px 1px 0 #fff}
#z3{z-index:998}
#z3 ul li a{background:url('https://media.netprofit.de/img/sprite-h2.gif') 2px -207px no-repeat;padding-left:13px}

#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#1b1c20;cursor:pointer}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff}
.lbLoading{background:#fff url('https://media.netprofit.de/img/ajax-loader.gif') no-repeat center}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none}
#lbPrevLink{left:0}
#lbPrevLink:hover{background:transparent url('https://media.netprofit.de/img/prevlabel.gif') no-repeat 0 15%}
#lbNextLink{right:0}
#lbNextLink:hover{background:transparent url('https://media.netprofit.de/img/nextlabel.gif') no-repeat 100% 15%}
#lbBottom{font-family:'Roboto',Arial,sans-serif;font-size:11px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none}
#lbCloseLink{display:block;float:right;width:113px;height:22px;background:transparent url('https://media.netprofit.de/img/sprite-n2.png') -3431px -29px no-repeat;margin:5px 0;outline:none}
#lbCaption,#lbNumber{margin-right:71px}
#lbCaption{margin-bottom:15px;font-size:12px;font-family:'Roboto',Arial,sans-serif;font-weight:normal}

.invisible,.us,.tooltip{left:-1000em;top:-1000em;position:absolute;overflow:hidden;display:inline}
.clearleft{clear:left}
.clearright{clear:right}
.clearboth{clear:both}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;height:0;visibility:hidden;width:0}
/* nicht IE-mac\*/
* html .clearfix{height:1%}
* html .links,* html .rechts{display:inline}
* html em{overflow:visible;display:inline-block}